[Desktop Entry]
Name=Demo Wavy Windows
Name[ar]=مثال موجات النوافذ
Name[be]=Хвалістыя вокны
Name[be@latin]=Хвалістыя вокны
Name[bg]=Демо на Wavy Windows
Name[ca]=Demostració de finestres ondulants
Name[ca@valencia]=Demostració de finestres ondulants
Name[da]=Demo af Wavy Windows
Name[de]=Demo: Wellige Fenster
Name[el]=Επίδειξη των Κυματιστών παραθύρων
Name[eo]=Demonstro ondecaj fenestroj
Name[es]=Demostración de las ventanas ondeantes
Name[fa]=پنجره‌های موجی دمو
Name[fi]=Demo "Aaltoilevat ikkunat"
Name[fr]=Démo de fenêtres ondulées
Name[fy]=Demo wuivende finsters
Name[ga]=Maisíocht Taispeána: Fuinneoga Tonnacha
Name[gl]=Demostración de fiestras ondulantes
Name[gu]=નિદર્શન તરંગી વિન્ડોઝ
Name[he]=הדגמה - חלונות גליים
Name[hi]=तरंगयुक्त-विंडो नमूना
Name[hne]=तरंगयुक्त-विंडो नमूना
Name[hu]=Hullámzó ablakok demó
Name[is]=Sýnishorn VeifandiGlugga
Name[it]=Demo Finestre ondeggianti
Name[kk]=Толқынды терезелер мысалы
Name[km]=បង្ហាញ​បង្អួច​ទឹក​រលក​​សាកល្បង
Name[kn]=ಅಲೆಯಾಕಾರದ ಕಿಟಕಿ ನಿದರ್ಶನ
Name[ko]=흔들리는 창 데모
Name[lt]=Demo banguojantys langai
Name[lv]=Demo viļņojošie logi
Name[mai]=तरंगयुक्त-विंडो नमूना
Name[ml]=ഡെമോ ഓളംവെട്ടും ജാലകങ്ങള്‍
Name[mr]=तरंगयुक्त-चौकट नमूना
Name[nb]=Demo bølgende vinduer
Name[nds]=Demo: Bülgenfinstern
Name[ne]=डेमो वेभी सञ्झ्याल
Name[nl]=Demo Wuifende vensters
Name[nn]=Demo bølgjevindauge
Name[pa]=ਡੈਮੋ ਵੇਵੀ ਵਿੰਡੋਜ਼
Name[pl]=Pofalowane okna (demo)
Name[pt]=Demonstração das Janelas Ondulantes
Name[ro]=Demonstrație Ferestre ondulatorii
Name[ru]=Демонстрация Wavy Windows
Name[se]=Demonstrere lásiid mat lihkadit bárrun
Name[sk]=Demo zvlnenéokná
Name[sl]=Predstavitvena valujoča okna
Name[sr]=Демо лелујајућих прозора
Name[sr@latin]=Demo lelujajućih prozora
Name[sv]=Demonstration av vågiga fönster
Name[ta]=தள்ளாடும் சாளரத்தை செய்துகாட்டு
Name[te]=డెమో Wavy Windows
Name[th]=สาธิตหน้าต่างแบบรอยคลื่น
Name[tr]=Demo Dalgalı Pencereler
Name[uk]=Демонстрація Wavy Windows
Name[wa]=Demonstråcion di Purneas waches
Name[x-test]=xxDemo Wavy Windowsxx
Name[zh_CN]=演示 - 波浪窗口
Name[zh_TW]=示範：波浪狀視窗
Icon=preferences-system-windows-effect-wavywindows

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Rivo Laks
X-KDE-PluginInfo-Email=rivolaks@hot.ee
X-KDE-PluginInfo-Name=kwin4_effect_demo_wavywindows
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Demos
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_tests
